moodleNotifer

Static Public Attributes | List of all members
main.forms.CreateNewUser.Meta Class Reference

## Static Public Attributes
| model = Student
list | fields
dictionary | labels
dictionary | help_texts

## Detailed Description

Definition at line 21 of file forms.py.

## Member Data Documentation

## ◆ fields

list main.forms.CreateNewUser.Meta.fields
| static

Initial value:
= [
"fname", "phone_number", "roll_number", "moodle_token"
]

Definition at line 23 of file forms.py.

## ◆ help_texts

dictionary main.forms.CreateNewUser.Meta.help_texts
| static

Initial value:
= {
'phone_number': _('Enter Your WhatsApp Number.'),
'moodle_token': _('Enter Moodle Token Generated'),
}

Definition at line 32 of file forms.py.

## ◆ labels

dictionary main.forms.CreateNewUser.Meta.labels
| static

Initial value:
= {
'fname': _('Full Name'),
'phone_number': _('Phone Number'),
'roll_number': _('Roll Number'),
'moodle_token': _('Moodle Token'),
}

Definition at line 26 of file forms.py.

The documentation for this class was generated from the following file:

- main/forms.py